AgentConnect
Gitea

List Gitea connections

The organization’s Gitea bot connection (at most one): identity facts, instance facts and the required scopes — no token material.

GET
/v1/orgs/{orgId}/gitea/connections

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

orgId*string

Response Body

application/json

curl -X GET "https://example.com/v1/orgs/string/gitea/connections"
{  "connections": [    {      "id": "string",      "botUserId": "string",      "botUsername": "string",      "botDisplayName": "string",      "state": "connected",      "connectedBy": "string",      "credentialEpoch": "string",      "boundRepositories": -9007199254740991,      "instanceUrl": "string",      "instanceVersion": "string",      "instanceVersionSupported": true,      "instanceProduct": "gitea",      "instanceVersionFloor": "string",      "requiredScopes": [        "string"      ],      "lastVerifiedAt": "string",      "createdAt": "string"    }  ],  "instanceUrl": "string"}